
     This form is copyright 1992 by Nicholas C. Weaver 
(nweaver@ocf.berkeley.edu).  It may be distributed in any 
media as long as it remains completely intact and unchanged, 
and this and the following notices are included.

	Send bug reports and additional suggestions for 
additional parts to nweaver@ocf.berkeley.edu.  The latest
copy can be obtained by fingering nweaver.consent@ocf.berkeley.edu

     Notice:  This form is not a legal document, but is 
intended for recreational humor only.  There are no 
guarantees associated with this what-so-ever.

     This was created in a fit of boredom, when there is a 
paper that I should have been writing.

                           Form#
                          314159
                       Version 1.0.2
           Sexual Consent Form for two individuals

	 Whereas _________________, hereafter known as the first 
party, and ______________, hereafter known as the second 
party, being of consenting age and sound mind, hereby 
consent to the following sexual acts, under the conditions 
and limitations listed below within the time period between 
_______ and _______  For more then two parties, see form 
271828, a multi-party version of this form.

Part 1: Sexually transmitted diseases and pregnancy 
prevention.
   This form assumes that both parties are in good health 
and free of known sexually transmitted diseases.  If either 
party consents to any sexual acts while knowingly carrying a 
STD, that party agrees to any costs incurred as a result of 
transmission of that STD, and to furthermore pay punitive 
damages amounting to $_____.
	Furthermore, each party agrees to acquire and properly 
use the following methods of contraception and agrees to be 
liable for failure of these contraceptive devices (check the 
appropriate forms of contraception)

	The first party agrees to obtain and use these forms of 
contraception:
__ Condom ( __ with spermicidal lubricant)
__ Female condom (experimental.  No liability is assumed for 
pregnancy or STD transmission if this device fails).
__ Intrauterine device
__ Cervical Cap (__ with spermicide)
__ Diaphram ( __ with spermicide)
__ Birth control pill (Specify type:________)
__ Contraceptive sponge ( __ with spermicidal lubricant)
__ Spermicidal jelly or foam
__ Surgical sterilization ( __ Vasectomy  __ Tubal ligation)
__ Norplant
__ RU 486 (Not legally available in the United States.  Only 
for use where legal)

	The second party agrees to obtain and use these forms of 
contraception:
__ Condom ( __ with spermicidal lubricant)
__ Female condom (experimental.  No liability is assumed for 
pregnancy or STD transmission if this device fails).
__ Intrauterine device
__ Cervical Cap (__ with spermicide)
__ Diaphram ( __ with spermicide)
__ Birth control pill (Specify type:________)
__ Contraceptive sponge ( __ with spermicidal lubricant)
__ Spermicidal jelly or foam
__ Surgical sterilization ( __ Vasectomy  __ Tubal ligation)
__ Norplant
__ RU 486 (Not legally available in the United States.  Only 
for use where legal)

Part 2:  Pregnancy clause
	If both the party of the first part and the party of the 
second part agree that pregnancy is a goal of the sexual 
acts they wish to engage in, check here: __.  If pregnancy 
is anatomically impossible, check here: __.  If either of 
the previous two conditions don't apply, the following 
clause applies.

	In case of unwanted pregnancy, the parties agree to the 
following actions:  (Check all that apply)
__ Marriage
__ Abortion.  Paid for by ____________
__ Adoption
__ DNA testing of fetus and both parties to insure that both 
parties are the parents.  Paid for by ____________
__ Single parentood by the following party:_________.  In 
this case, both parties are still financially responsible 
for the offspring.
__ Single parenthood by the following party:________.  This 
party assumes sole fiscal responsibility.

Part 3:  Consent of the first party.
	The first party consents to the following sexual acts: 
(Check all that the first party consents to.  Any contact in 
the form of XXX-XXX, the first part refers to the consenting 
party, and the second part refers to the other party) 
Although the first party consents to allow the following, 
this is no way implies that any of the following acts will 
be carried out. 
__ Fully clothed bodily contact
__ Partially clothed bodily contact
__ Nude bodily contact
__ Hand-torso contact
__ Torso-hand contact
__ Hand-genital contact
__ Genital-hand contact
__ Hand-anal contact
__ Anal-hand contact
__ Oral-oral contact
__ Oral-oral contact involving the tongue
__ Oral-torso contact
__ Oral-torso contact involving the tongue
__ Torso-oral contact
__ Torso-oral contact involving the tongue
__ Oral-genital contact
__ Oral-genital contact involving the tongue
__ genital-oral contact
__ genital-oral contact involving the tongue
__ Oral-anal contact
__ Oral-anal contact involving the tongue
__ Anal-oral contact
__ Anal-oral contact involving the tongue
__ Masturbation in the presence of the other party
__ Sexual intercourse in the missionary position, on top.
__ Sexual intercourse in the missionary position, on the 
bottom.
__ Sexual intercourse "doggy style"
__ Sexual intercourse in other positions: 
____________________________________________________________
____________________________________________________________
____________________________________________________________
__ Anal intercourse.
__ Physically binding the other party.
__ Being physically bound by the other party.
__ Using the following devices on the other party:  (The 
party assumes all liability for malfunction or misuse of 
these devices)
____________________________________________________________
____________________________________________________________
____________________________________________________________
__ Having the following devices used upon the party by the 
other party:
____________________________________________________________
____________________________________________________________
____________________________________________________________
__ Other:
____________________________________________________________
____________________________________________________________
____________________________________________________________
Part 4:  Consent of the second party.
	The second party consents to the following sexual acts: 
(Check all that the second party consents to.  Any contact 
in the form of XXX-XXX, the first part refers to the 
consenting party, and the second part refers to the other 
party).  Although the second party consents to allow the 
following, this is no way implies that any of the following 
acts will be carried out.  
__ Fully clothed bodily contact
__ Partially clothed bodily contact
__ Nude bodily contact
__ Hand-torso contact
__ Torso-hand contact
__ Hand-genital contact
__ Genital-hand contact
__ Hand-anal contact
__ Oral-oral contact
__ Oral-oral contact involving the tongue
__ Oral-torso contact
__ Oral-torso contact involving the tongue
__ Torso-oral contact
__ Torso-oral contact involving the tongue
__ Oral-genital contact
__ Oral-genital contact involving the tongue
__ genital-oral contact
__ genital-oral contact involving the tongue
__ Oral-anal contact
__ Oral-anal contact involving the tongue
__ Anal-oral contact
__ Anal-oral contact involving the tongue
__ Masturbation in the view of the other party
__ Sexual intercourse in the missionary position, on top.
__ Sexual intercourse in the missionary position, on the 
bottom.
__ Sexual intercourse "doggy style"
__ Sexual intercourse in other positions: 
____________________________________________________________
____________________________________________________________
____________________________________________________________
__ Anal intercourse.
__ Physically binding the other party.
__ Being physically bound by the other party.
__ Using the following devices on the other party:  (The 
party assumes all liability for malfunction or misuse of 
these devices)
____________________________________________________________
____________________________________________________________
____________________________________________________________
__ Having the following devices used upon the party by the 
other party:
____________________________________________________________
____________________________________________________________
____________________________________________________________
__ Other:
____________________________________________________________
____________________________________________________________
____________________________________________________________

Part 5:  Termination of consent.
	Either party can nullify their consent to any specific 
act by saying "_______" to the other party, or otherwise 
indicating refusal to consent.  Either party can also 
terminate all consent to sexual activities by saying 
"______" to the other party, or by indicating in the 
following manner that consent is no longer given:
____________________________________________________________
____________________________________________________________
____________________________________________
Part 6:  Non-disclosure
   __ Check here if both parties agree to the following.  If 
both parties don't agree, then both parties are free to 
disclose all that occurs.
   Both parties agree to only disclose the following 
information concerning their sexual activities to others.
____________________________________________________________
____________________________________________________________
____________________________________________________________
____________________________________________________________
Any party who violates this section is liable for $___ in 
punitive damages for each violation of this section.

Signed:
First party: _______________  Second party: _____________
Date: __________               Date: _________
Witnessed by: _______________
Date: _________
-- 
                             Nicholas C. Weaver
nweaver@ocf.berkeley.edu                           nweaver@soda.berkeley.edu
It is a tale, told by an idiot, full of sound and fury, .signifying nothing.
              Everything I have learned has been by hearsay

